Subject: Re: [lojban] RE:su'u

From: Robin Lee Powell <[email-masked]>
Date: Tue, 6 Feb 2001 14:37:16 -0500

On Tue, Feb 06, 2001 at 02:21:24PM -0500, John Cowan wrote:
> And Rosta wrote:
> 
> > pc:
> > #As an at least occasional Nyayaika and Montagovian, I have to say that 
> > #abstractions from sumti do make sense, since every individual (or group or 
> > #mass) has an abstract "-ness." This is different from {ka/nu/.... me 
> > #[sumti]}, since it holds of the individual even in worlds where the [sumti] 
> > #does not (indeed, is how you trace the individual across worlds). 
> > 
> > Could you elaborate on and elucidate this (while in your reply lowering 
> > your presumptions of the intellectual capabilities of your interlocutor by 
> > about 99%)?
> 
> I think the point is that while there's no Judith Shakespeare (a hypothetical
> sister of William, also a poet, invented by Virginia Woolf, ...), it is
> still reasonable to talk about the Judith-Shakespeare-ness of someone.
> 
> Trying to do this as "lo nu me la djudit. cekspir." doesn't work,
> because "la djudit. cekspir." lacks a referent. Whereas that trick does
> work when translating Sterne's _Tristram Shandy_ on the
> "corregiosity of Corregio".

You wouldn't use le nu for that anyways, I don't think. 

<chortle>

I just realized something:

lo su'u me la djudit. cekspir. kei

works fine.

Now I get to chuckle quietly at you all for forgetting that elidble
terminators exist. Although I still might use

lo su'u me la djudit. cekspir. dunli

in practice.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP